!set title=Fracción con 3 términos
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=r
varcnt=15
prevarcnt=14
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!shuffle 8

val6=$(tmp0)
tmp0=!item 1 of $val6

val7=$[rint($(tmp0)+1)]
tmp0=!item 2 of $val6

val8=$[rint($(tmp0)+1)]
tmp0=!item 3 of $val6

val9=$[rint($(tmp0)+1)]
tmp0=!randitem -1,1


!ifval $(tmp0)>0
val7=$val7
!else
val7=(-$val7)
!endif
tmp0=!randitem -1,1


!ifval $(tmp0)>0
val8=$val8
!else
val8=(-$val8)
!endif
tmp0=!randitem -1,1


!ifval $(tmp0)>0
val9=$val9
!else
val9=(-$val9)
!endif
tmp0=!shuffle n,(n-1),(n-2),(n+1),(n+2)

val10=$(tmp0)
tmp0=!item 1 of $val10

val11=$(tmp0)
tmp0=!item 2 of $val10

val12=$(tmp0)
evaltmp=$val11-$val12

evaltmp=!mathsubst n=(0) in $evaltmp
tmp0=($evaltmp)
val13=$[rint($(tmp0))]

!ifval abs($val7)>abs($val8)
val14=$[rint($val7)]
!else
val14=$[rint($val8)]
!endif

!ifval abs($val9)>abs($val14)
val14=$[rint($val9)]
!endif
val15=$[($val14)^($val13)]
replytype1=numeric
replyname1=lim(<i>u<sub>n</sub></i>)
replygood1=$[$val15]
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Calcular el límite de la sucesión (<i>u<sub>n</sub></i>), donde	<p><center>	
!insmath  u_n=($val7^$val11 + $val8^$val11 + $val9^$val11) / ($val7^$val12 + $val8^$val12 + $val9^$val12) 
$()	</center> <p>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7,8,9,11,12
embedcnt=0
